=== debian/control ===
Source: prism-webapp-zoosk
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-zoosk
Architecture: all
Depends: prism
Homepage: http://www.zoosk.com/
Description: Zoosk WebApp for Prism
 Zoosk WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
